Bug 431400 - EPEL Branch Request
EPEL Branch Request
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-04 01:24 EST by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 02:49:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2008-02-04 01:24:52 EST
Package Change Request
======================
Package Name: qemu
New Branches: EL-4 EL-5
Owners: sundaram, dwmw2, jwrdegoede
InitialCC: sundaram
Cvsextras Commits: no

This package seems to pre-date bugzilla review tickets and has no other
associated tickets, hence the new ticket for this branch request.
Comment 1 Kevin Fenzi 2008-02-04 14:46:33 EST
cvs done. 

Any particular reason for the cvsextras commits: no? 
Comment 2 Rahul Sundaram 2008-02-04 15:04:21 EST
Being more paranoid with EPEL.Feel free to flip the switches if it doesn't make
much of a difference. 
Comment 3 Bug Zapper 2008-05-14 00:59:46 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Lubomir Rintel 2008-11-27 06:19:38 EST
Hi! What's the status of this? I can't see qemu built in epel5, nor epel5 testing, nor in plague.

If it's not built yet, would you mind if I built it?

In case yes, please ensure that you'll include changeset r2581 once you import the package. I am currently using 0.9.0 from some CentOS repository (I think it's centos extras) which predates revision 2581 and networking doesn't work for my guest machine.
Comment 5 Bug Zapper 2009-06-09 19:29:29 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.